/*globals*/

body {	margin:0; padding:0; background-color:#06114a; font-family: Arial, sans-serif; color:#fff; }

a img { border:0; }

#flashmap
{
	height:499px;
	z-index:201;
	position:relative;
}

#bottom { color:#fff; }

.punktircheg 
{
	border-bottom:1px dashed #000000;  
	height:0px;  
	float:left;  
	clear:both; 
	display:inline; 
	width:100%;
	height:1px;
	line-height:0;
}

#container
{
	margin-left:auto;
	margin-right:auto;
	width:990px;
}

#top
{
	background: url('/i/topleft.jpg') no-repeat;
	width:990px;
	z-index:10;
	position:relative;
	float:left;
	display:inline;
}

#rootlink
{
	width:200px;
	height:60px;
	float:left;
	margin-left:70px;
	margin-top:75px;
	display:inline;
}

#rootlink a
{
	display:block;
	width:200px;
	height:60px;
}

#rootlink span
{
	display:none;
}

#flashka
{
	position:absolute;
	top:0px;
	left:495px;
	width:495px;
	height:405px;
	z-index:200;
}

/*icons*/
#icons
{
	float:left;
	width:82px;
	display:inline;
	margin-bottom:39px;
}

#icons span
{
	display:none;
}

#icons a
{
	display:block;
	width:41px;
	height:41px;
	float:left;
}

#icons #i-main,
#icons #i-main-act
{
	margin-top:43px;
	width:41px;
}

#icons #i-feedback,
#icons #i-feedback-act
{
	margin-left:41px;
	width:41px;
}

#icons #i-map,
#icons #i-feedback-map
{
	width:41px;
}  

#icons a
{
	background-image:url('/i/ico.gif');
	background-repeat: no-repeat;
	width:41px;
	height:41px;
	clear:both;
}

#icons #i-main a
{
	background-position: bottom left;
}

#icons #i-feedback a
{
	background-position: bottom center;
}

#icons #i-map a
{
	background-position: bottom right;
}

#icons #i-main a:hover
{
	background-position: center left;
}

#icons #i-feedback a:hover
{
	background-position: center center;
}

#icons #i-map a:hover
{
	background-position: center right;
}

#icons #i-main-act a
{
	background-position: top left;
}

#icons #i-feedback-act a
{
	background-position: top center;
}

#icons #i-map-act a
{
	background-position: top right;
}

/*language*/
#language 
{
	float:right;
	width:50px;
	text-align:left;
	z-index:300;
	position:relative;
	font-size:8pt;
	margin-right:15px;
	margin-top:16px;
	display:inline;
}

#language a
{
text-decoration:none;
color:#0099ff;
}

#language img
{
margin-bottom:5px;
}

/*menu*/
#menu
{
	float:left;
	clear:both;
	width:640px;
	font-size:10pt;
	display:inline;
	z-index:220;
	position:relative;
}

#menu .item,
#menu .item-act
{
	float:left;
}

#menu #toplevel
{
	height:44px;
	width:100%;
	background: url('/i/topmenubg.gif');
	padding-left:21px;
	float:left;
	display:inline;
}



#menu #toplevel .item,
#menu #toplevel .item-act
{
	height:44px;
}

#menu #toplevel .item-act
{
	background: url('/i/topmenubg-act.gif');
}

#menu #toplevel a
{
	margin-top:17px;
	padding-left:32px;
	padding-right:20px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
}

/*dirty hack*/
* html body #toplevel a {
	width:10px;
} 

#menu #toplevel .item a
{
	background: url('/i/topbullet.gif') no-repeat 17px 1px;
	color:#0099ff;
	text-decoration:none;
}

#menu #toplevel .item a:hover
{
	color:white;
}

#menu #toplevel .item-act a
{
	background: url('/i/topbullet-act.gif') no-repeat  17px 1px;
	color:black;
	text-decoration:none;
}

#menu #secondlevel
{
	background: url('/i/chain.gif');
	height:43px; 
	width:100%;
	float:left;
	display:inline;
	width:660px;
}

#menu #secondlevel .item-act, 
#menu #secondlevel .item
{
	margin-left:40px;
	display:inline;
	margin-top:10px;
	float:left;
}

#menu #secondlevel a
{
	padding-left:14px;
	padding-bottom:5px;
}

#menu #secondlevel .item a
{
	background: url('/i/2ndbullet.gif') no-repeat 0px 3px;
	color:#0066cc;
}
#menu #secondlevel .item a:hover
{
	color:#5EAEFF;
}

#menu #secondlevel .item-act a
{
	background: url('/i/2ndbullet-act.gif') no-repeat  0px 3px;
	color:#a11e21;
	text-decoration:none;
}

/*main*/
#main
{
	width:100%;
	background: url('/i/bottom.jpg') no-repeat bottom left;
	z-index:15;
	margin-top:-2px;
	display:inline;
	float:left;
}

/*left bar*/
#leftbar
{
	float:left;
	width:165px;
	display:inline;
	background-color:#06114a;
}

#leftbar #leftmenu
{
	background: #20437e url('/i/leftbarbg.gif') repeat-x bottom left;
	float:left;
	display:inline;
	width:165px;
	padding-top:27px;
	font-size:10pt;
}

#leftbar #leftmenu #promotxt
{
	text-align:right;
	margin:0 25px 20px 20px;
	color:#a3c8e2;
	font-family:Times, serif;
	font-size:12pt;
}

#leftbar #leftmenu .item
{
	margin-left:22px;
	margin-bottom:4px;
	padding:4px 0px 4px 0px;
    /*xclear:both;
	xdisplay:inline;
	xfloat:left;
    xwhite-space: nowrap;
	xwidth:100%;
    xborder: 1px solid red;
    xdisplay:block;*/
}

#leftbar #leftmenu .item a
{
	padding:4px 4px 4px 12px;
	background: url('/i/leftbullet.gif') no-repeat 4px 9px;
	color:#0099ff;
    /*xborder: 1px solid green;
    xpadding-left:12px !important;*/
}
#leftbar #leftmenu .item a:hover
{
	color:#fff;	
}

#leftbar #leftmenu .item-act
{
    padding:4px 0px 4px 0px;
    margin-bottom:4px;
    margin-left:22px;
	/*xdisplay:inline;
	xfloat:left;
	xclear:both;*/
}
#leftbar #leftmenu .item-act a
{
    background-color:#a11e21;
    padding:4px 4px 4px 12px;
    background: #a11e21 url('/i/leftbullet.gif') no-repeat 4px 9px;
	color:white;
	text-decoration:none;
	/*xwhite-space:nowrap;
    xborder: 1px solid yellow;*/
}


#leftbar #leftmenu .second
{
	margin-left:40px;
}

/*content*/
#content
{
	/*border:1px solid red; */
	float:left;
	width:825px;
	background-color:white;
	display:inline;
	min-height:660px;
	font-size:10pt;
}

* html body #content{
	height:660px;
} 

/*backgrounds for inner pages*/
.insidebg1
{
	background: #ffffff url('/i/insidebg1.gif') no-repeat bottom right;
}

.insidebg11
{
	background: #ffffff url('/i/insidebg11.gif') no-repeat bottom right;
}

.insidebg2
{
	background: #ffffff url('/i/insidebg2.gif') no-repeat bottom right;
}


.insidebg3
{
	background: #ffffff url('/i/insidebg3.gif') no-repeat bottom right;
}

.insidebg4
{
	background: #ffffff url('/i/insidebg4.gif') no-repeat bottom right;
}

#content .twothirds
{
	float:left;
	width:495px;
	display:inline;
}

#content .onethird
{
	float:left;
	width:330px;
	display:inline;
}

#content .lefthalf
{
	width:300px;
	float:left;
	display:inline;
	padding:20px 10px 80px 0;
	color:#61666a;
	line-height:1.5em;
	clear:left;
}

#content .righthalf
{
	width:310px;
	float:left;
	display:inline;
	padding:20px 0px 80px 20px;
	color:#61666a;
	line-height:1.5em;
}

#content .one
{
	padding:40px 86px 80px 86px;
	float:left;
	display:inline;
	color:#61666a;
	line-height:1.5em;
}

#content h1
{
	font-size:17pt;
	font-family:Times, serif;
	color:#323232;
	/*margin-left:86px;
	margin-top:80px;*/
}

#content .smallhead
{
	font-size:15pt;
	font-family:Arial, sans-serif;
	color:#333333;
	margin-bottom:10px;
}

#content strong { color:#111; }

#content a { color:#0066cc; }
#content a:hover { color:#5EAEFF; }


/*bottom*/
#bottom
{
	float:left;
	width:100%;
	height:130px;
	display:inline;	
	clear:both;
}


#bottom #copy
{
	font-size:9pt;
	margin-top:17px;
	margin-left:165px;
	margin-right:83px;
	float:left;
	display:inline;
}

#bottom #phone
{
	float:left;
	background: url('/i/phone.gif') no-repeat;
	padding-left:30px;
	padding-bottom:5px;
	margin-top:13px;
	width:220px;
}

#bottom #phone #code
{
	color:#3185c9;
	float:left;
	margin-top:1px;
}

#bottom #phone #number
{
	font-size:15pt;
	font-weight:bold;
	margin-left:7px;
	float:left;
}

#bottom #developer
{
	float:right;
	text-transform:uppercase;
	font-size:8pt;
}

#bottom #developer a
{
	
	display:block;
	width:230px;
	float:left;
	height:40px;
	padding-top:18px;
	text-decoration:none;
	color:#44629d;
}

/*newsblock*/

.headnews
{
	margin-left:86px;
	padding-bottom:25px;
	float:left;
	display:inline;
	width:650px;
	
}

.headnews .date
{
	font-size:9pt;
	color:#bc5252;
	margin-bottom:6px;
}

.headnews .head
{
	font-size:14pt;
	font-weight:normal;
	margin-bottom:0px;
}

.headnews .head a
{
	color:#0099ff;	
}

.headnews .newsbody
{
	color:#646b71;
	line-height:1.5em;
	margin-top:10px;
	float:left;
	display:inline;
}


.newsbody img
{
	float:left;
	padding:10px 10px 10px 0;
	display:inline;
}

.archivelink
{
	float:right;
	margin-right:86px;
	margin-bottom:30px;
	display:inline;
}

.archivelink a
{
	background: url('/i/2arrows.gif') no-repeat 0 5px;
	color:#3fb2ff;
	font-size:8pt;
	padding-left:15px;
}

/*ship info */

#content .thumbs
{
margin-top:28px;
}

#content .thumbs img
{
	padding:0px;
	margin-right:16px;
	margin-bottom:16px;
}

#content .property
{
color:#61676c;
margin-bottom:15px;
line-height:1.3em;
}

#content table.blue { width:100%; margin-bottom:20px; float:left; }
#content table.blue td { background-color:#e6f1f8; padding:6px; color:#6e757a; }

#content .property strong
{
	color:#111;
}


/*fleet info */
#content .shipthumbs
{
	margin-top:30px;
}

#content .shipthumbs .shipinfo
{
	width:140px;
	margin-right:20px;
	float:left;
	display:inline;
	height:110px;
	margin-bottom:20px;
}

#content .shipthumbs .shipinfo .shiplink
{
	margin-top:2px;
	display:inline;
	float:left;
}

#content .shipthumbs .shipinfo .shiplink a
{
	background: url('/i/redarr.gif') no-repeat 0 3px;
	padding-left:10px;
}

#content .shipthumbs .shipinfo .shipdesc
{
	color:#666666;
	font-size:8pt;
	margin-top:3px;
	float:left;
	display:inline;
	clear:both;
	width:100%;
	overflow:hidden;
}

/* crewing */
a.doclink
{
	background: url('/i/doc.gif') no-repeat 0 0px;
	padding-left:40px;
	height:30px;
	display:block;
	padding-top:5px;
}


a.feedbacklink
{
	background: url('/i/feedback.gif') no-repeat 10px 2px;
	padding-left:40px;
	height:30px;
	display:block;

}

/*news page*/

.topnew .newsdate
{
	font-family:times, serif;
	color:#333333;
	font-size:12pt;
	font-weight:bold;
}

.topnew .newsbody
{
	color:#646b71;
	font-size:10pt;
	line-height:1.5em;
	margin-top:25px;
}


.commonnew
{
	margin-bottom:35px;
}

.commonnew .newsdate
{
	font-family:times, serif;
	color:#333333;
	font-size:10pt;
	font-weight:bold;
}

.commonnew .newshead
{
	
	color:#333333;
	font-size:15pt;
	margin-top:5px;
}

.commonnew .newshead a
{
	color:#008fee;
	font-family:Times, serif;
}

.commonnew .newsbody
{
	color:#646b71;
	font-size:10pt;
	line-height:1.5em;
	margin-top:20px;
}

.pagination
{
	text-align:center;
}

.pagination .pages
{
	margin-bottom:10px;
}

.pagination .pages a
{
	padding:1px 4px 1px 4px;
	color:#008fee;
	border:1px solid #bfe3fb;
	text-decoration:none;
	margin-right:0 2px 0 0;
}

.pagination .pages a.act
{
	padding:1px 4px 1px 4px;
	border:1px solid #f1c8c4;
	color:#c72215;
	margin-right:0 2px 0 0;
}

.pagination .prevnext
{
	color:#878687;
}

.pagination .prevnext a
{
	text-decoration:none;
	color:#008fee;
}


#content-main { background: #10255e url('/i/right.jpg') no-repeat bottom center; margin-top:110px; padding-top:50px; padding-bottom:163px; }
#content-main h1, #content-main div { font-family: Times, serif; color:#a3c8e2;  }
#content-main h1 { margin:0; text-align:center; font-size:26pt; font-weight:normal; }
#content-main div { padding:30px; font-size:15pt; line-height:1.3em; }

.licenses a img { padding:0px; margin:20px; border:1px solid #fff;}
.licenses a:hover img { border:1px solid #0099D4;}

.phone { white-space:nowrap; }
a img { text-decoration:none; }
.w100 { width:100%; }

/* feedback */
table#feedback { width:80%; }
#feedback td { font-weight:bold; padding:.2em 1em .5em 0; }
#feedback td input { margin-top:.2em; }
#feedback td input, #feedback td textarea { width:80%; }
#feedback .send { width:118px; height: 30px; font-weight:bold; }

.cat-list td { padding:20px 20px 20px 0; vertical-align:top; }
.cat-list a.item { text-decoration:none; }
.cat-list a.item span { text-decoration:underline; }

.small { font-size:11px; }

table.vacance { margin-top:20px; }
table.vacance td { vertical-align:top; padding:10px; }

div.line { margin:20px 0; border-bottom:1px dashed #ccc; display:block; }

h3 { font-size:16px; padding-top:10px; }

span.star { background:url(/i/star.jpg) no-repeat; width:17px; height:17px;}

.property img { padding: 0; margin:0 0 3px 0; vertical-align:middle;}